﻿#testPage table { border-collapse: collapse; width: 100%; }
#testPage { width: 920px; margin: 0 auto; }
    #testPage h1 { font-size: 21px; float: left; margin-top: 13px; }
    #testPage .imgTest { float: left; margin-left: 10px; }
#testPage { font-family: Tahoma; font-weight: normal; font-size: 17px; line-height: 21px; color: #28332d; }
    #testPage td, #testPage th { font-family: Tahoma; }
    #testPage th { text-align: center; vertical-align: middle; }
        #testPage th.first { text-align: left; }
        #testPage th.first, #testPage td.first, #testPage td.question { border-radius: 10px 0 0 10px; padding-left: 15px; }
        #testPage th.last, #testPage td.last, #testPage td.d5 { border-radius: 0 10px 10px 0; }
.BlueTest th { background-color: #00529B; color: white; font-size: 17px; line-height: 18px; font-weight: normal; height: 50px; }
.BlueTest td { border-top: white 1px solid; padding-top: 8px; padding-bottom: 8px; vertical-align: middle; }
    .BlueTest td.d1, .BlueTest td.d2, .BlueTest td.d3, .BlueTest td.d4, .BlueTest td.d5 { text-align: center; width: 75px; }
    .BlueTest td.d1 { background-color: #b4d2f1; }
    .BlueTest td.d2 { background-color: #81aad4; }
    .BlueTest td.d3 { background-color: #6896c4; }
    .BlueTest td.d4 { background-color: #487aac; }
    .BlueTest td.d5 { background-color: #336699; }
.BlueTest tr.odd td.question { background-color: #efeded; }
.BlueTest tr.even td.question { background-color: #dedede; }

.PurpleTest th { background-color: #250A4F; color: white; font-size: 17px; line-height: 18px; font-weight: normal; height: 50px; }
.PurpleTest td { border-top: white 1px solid; padding-top: 8px; padding-bottom: 8px; vertical-align: middle; }
    .PurpleTest td.d1, .PurpleTest td.d2, .PurpleTest td.d3, .PurpleTest td.d4, .PurpleTest td.d5 { text-align: center; width: 75px; }
    .PurpleTest td.d1 { background-color: #DBC9F8; }
    .PurpleTest td.d2 { background-color: #CFB6F6; }
    .PurpleTest td.d3 { background-color: #C3A4F4; }
    .PurpleTest td.d4 { background-color: white; }
    .PurpleTest td.d5 { background-color: #B792F2; }

.PinkTest th { background-color: #FB6BDA; color: white; font-size: 15px; line-height: 18px; font-weight: normal; height: 50px; padding-top: 8px; padding-bottom: 8px; }
.PinkTest td { border-top: white 1px solid; padding-top: 8px; padding-bottom: 8px; vertical-align: middle; }
    .PinkTest td.d1, .PinkTest td.d2, .PinkTest td.d3, .PinkTest td.d4, .PinkTest td.d4a, .PinkTest td.d5 { text-align: center; width: 75px; }
    .PinkTest td.d1 { background-color: #f7e0ea; }
    .PinkTest td.d2 { background-color: #f7cde0; }
    .PinkTest td.d3 { background-color: #f4b0cf; }
    .PinkTest td.d4 { background-color: #f49cc4; }
    .PinkTest td.d4a { background-color: #ef81b3; }
    .PinkTest td.d5 { background-color: #eb6fa7; }


#testPage tr.odd td.question { background-color: #efeded; }
#testPage tr.even td.question { background-color: #dedede; }
#testPage .FillIn { margin-top: 20px; }
#testPage div div.col1 { float: left; width: 60px; margin-top: 15px; }
#testPage div div.col2 { float: left; margin-top: 15px; }
#testPage .checkbox label, #testPage .checkbox input { margin-top: 20px; }
#testPage .checkbox label { margin-left: 10px; }
#testPage .required { color: red; }
#testPage .YourScore { font-size: 26px; margin: 15px 0; }
#testPage .Results th { background: #1E4460; color: #FFF; font-family: Tahoma,sans-serif; font-size: 14px; font-weight: normal; padding: 5px; }
#testPage .Results td { padding: 10px; vertical-align: top; font-size: 15px; line-height: 20px; }
#testPage tr.row-negligible td { background: #D5FFC6; }
#testPage tr.row-minor td { background: #FFFFBF; }
#testPage tr.row-moderate td { background: #FFDFAE; }
#testPage tr.row-severe td { background: firebrick; }
#testPage td.emptySpace { height: 20px; }
